#contentrightcol a.ckeditor_links{ display: none; visibility: hidden; margin-top: -15px; }
#node-form .textarea-identifier{ display: none; }
#node-form .admin .authored{ display: none; }
#node-form .admin #edit-promote-wrapper{ display: none; }
#node-form .admin #edit-sticky-wrapper{ display: none; }
#node-form .admin fieldset.collapsible{ display: block }


#node-form fieldset.group-page-admin{ display: none; }
#node-form ul.tips{ display: none; }
#node-form a[href$='filter/tips']{ display :none; }

#node-form fieldset.menu-item-form{ display: block; }